.pkp_structure_page {
    margin-top: 0;
    margin-bottom: 0;
}

body {
  background:#c1e0d0;
}

p, .obj_article_details .abstract, .obj_article_details .item > :last-child {
   text-align: justify;
}

.block_make_submission_link {
   animation-name: blink;
   animation-duration: 1s;
   animation-timing-function: linear;
   animation-iteration-count: infinite;
}
@keyframes blink
{
   0%{opacity: 1.0}   
   50%{opacity: 0.0}
   100%{opacity: 1.0}
}
.flag-counter-wrapper {
  position: relative;
  display: inline-block;
}

.flag-counter-wrapper img {
  display: block;
}

.flag-counter-wrapper .flag-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 22px;   /* adjust to match logo height */
  background: #fff;  /* white bar */
}
